package com.izouma.nineth.enums;

public enum CollectionSource {
    OFFICIAL("官方铸造"),
    USER("用户铸造"),
    TRANSFER("转让");

    private final String description;

    CollectionSource(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
